
.gridCardCol{
	margin-bottom:20px;
}
.gridCard {
    background: #fff;
    box-shadow: 0px 10px 20px rgb(12 5 5 / 6%);
    border-radius: 20px;
    overflow: hidden;
    height: 100%;
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.gridCard .imgcontainer img{
    width:100%;
}
.gridCardCol{
	margin-bottom:20px;
}
.gridCard .part1 {
    padding: 20px 20px 0px 20px;
}
.gridCard .content2 {
	padding: 0px 20px 20px 20px;
	color: #015386 !important;
}
.gridCard .btn-link {
	color: #015386 !important;
	margin-top: 10px;
}
.gridCard .title {
	font-size: 22px;
	color: #002D4A;
	font-family: 'Aptos SemiBold';
	padding-bottom: 8px;
	margin-bottom: 20px;
	position: relative;
}
.gridCard .dateContent {
    display: inline-flex;
    color: #606060;
    font-size: 12px;
	align-items: center;
}
.gridCard .dateContent .imgIcon {
    display: inline-flex;
	margin-right: 6px;
}
.gridCard .imgcontainer {
    position: relative;
}
.gridCard .imgcontainer .playBtn{
    position: absolute;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
	cursor:pointer;
	max-width: 70px;
}

@media(max-width:1199px){
	.gridCard .title {
		font-size: 18px;
	}
	.gridCard .btn-link {
		font-size: 14px;
	}
}

@media(max-width:991px){
	.resultWrapperCol{
		order:4;
	}
}

@media(max-width:767px){
	.gridCard .part1 {
		padding: 15px 15px 0px 15px;
	}
	.gridCard .title {
        font-size: 14px;
    }
}
